Bug 532258

Summary: Please build docbook-style-xsl >= 1.75.1 for F-11
Product: [Fedora] Fedora Reporter: Ruediger Landmann <rlandman+disabled>
Component: docbook-style-xslAssignee: Ondrej Vasik <ovasik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 11CC: kdudka, nb, ovasik
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.75.2-1.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-11-04 00:31:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 528347    

Description Ruediger Landmann 2009-10-31 21:46:29 UTC
Please build docbook-style-xsl >= 1.75.1 for F-11 so we can build
Publican 1.0

Comment 1 Ondrej Vasik 2009-11-01 07:36:04 UTC
Package docbook-style-xsl 1.75.2 is available in rawhide and will be part of F-12.  It's not so common Fedora style to rebase packages in already released versions of Fedora. Is there any good reason to add new version Publican with those dependencies into F-11?

Comment 3 Ondrej Vasik 2009-11-02 09:15:38 UTC
Built in koji ( http://koji.fedoraproject.org/koji/taskinfo?taskID=1782014 ).

Comment 4 Fedora Update System 2009-11-02 09:22:35 UTC
docbook-style-xsl-1.75.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/docbook-style-xsl-1.75.2-1.fc11

Comment 5 Fedora Update System 2009-11-24 07:58:57 UTC
docbook-style-xsl-1.75.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.